CVE-2016-0907 (isilon_onefs, isilonsd_edge_onefs)

CVE-2016-0907 (isilon_onefs, isilonsd_edge_onefs)

EMC Isilon OneFS 7.1.x and 7.2.x before 7.2.1.3 and 8.0.x before 8.0.0.1, and IsilonSD Edge OneFS 8.0.x before 8.0.0.1, does not require SMB signing within a DCERPC session over ncacn_np, which allows man-in-the-middle attackers to spoof SMB clients by modifying the client-server data stream, a similar issue to CVE-2016-2115.

Source: CVE-2016-0907 (isilon_onefs, isilonsd_edge_onefs)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.